### Patataprint
### Configuration 

# Lire la documentation en ligne :
# https://esadpyrenees.github.io/PageTypeToPrint/contenu/

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Design social, quels&nbsp;enjeux&nbsp;? 

# Le sous-titre éventuel du document
subtitle: Enquête auprès du <br class='breakprint'> milieu associatif local.

# Le titre courant, si différent du titre du document
runningtitle: Design social quels enjeux ? <br class='breakprint'> Enquête auprès du milieu associatif&nbsp;local.

# Votre nom
name: Kassandra Vanmansart

# L’année, par ex. : 2021 – 2022
year: 2024 – 2025

# Votre diplôme, par ex. : DNA Design
diploma: DNSEP Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: Pôle Nouveaux médias

# Le nom du fichier pdf généré depuis Chrome / Chromium
# Cf. https://esadpyrenees.github.io/PageTypeToPrint/print/
pdf: "design-social-quels-enjeux-kassandra-vanmansart.pdf"

# Structure du contenu (= sommaire)
parts:
  - title: Introduction
    file: content/text/0.intro.md
    template: default
  
  - title: Design social
    file: content/text/1.designsocial.md
    template: default
 
  - title: Milieu associatif local
    file: content/text/2.milieuasso.md
    template: default

  - title: Conclusion
    file: content/text/3.conclusion.md
    template: default
   

   
  - title: Entretiens
    file: content/text/4.entretiens.md
    template: interview
   
  - title: Glossaire
    file: content/text/5.glossaire.md
    template: references
   
  - title: Références
    file: content/text/6.references.md
    template: references
   
  - title: Remerciements
    file: content/text/7.remerciements.md
    template: thanks